--This file is UTF-8
local Locale = GetLocale();

if(Locale=="deDE")then
  BaudManifestBagTypes = {
    ["Beh\195\164lter"] = true,
    ["Key Ring"] = {"Schl\195\188ssel"},
    ["K\195\182cher"] = {"Pfeil"},
    ["Munitionsbeutel"] = {"Kugel"},
  };

elseif(Locale=="frFR")then
  BaudManifestBagTypes = {
    ["Sac"] = true,
    ["Key Ring"] = {"Cl\195\169"},
    ["Quiver"] = {"Carquois"},
    ["Giberne"] = {"Balle"},
  };

elseif(Locale=="zhTW")then
  BaudManifestBagTypes = {
    ["容器"] = true,
    ["Key Ring"] = {"鑰匙"},
    ["箭袋"] = {"箭"},
    ["彈藥袋"] = {"子彈"},
  };

elseif(Locale=="zhCN")then
  BaudManifestBagTypes = {
    ["背包"] = true,
    ["Key Ring"] = {"鑰匙"},
    ["箭袋"] = {"箭"},
    ["彈藥袋"] = {"子彈"},
  };

elseif(Locale=="koKR")then
  BaudManifestBagTypes = {
    ["가방"] = true,
    ["Key Ring"] = {"열쇠"},
    ["화살통"] = {"화살"},
    ["탄약주머니"] = {"총알"},
  };

elseif(Locale=="esES")then
  BaudManifestBagTypes = {
    ["Bolsa"] = true,
    ["Key Ring"] = {"Llave"},
    ["Carcaj"] = {"Flecha"},
    ["Bolsa de munición"] = {"Bala"},
  };

else
  BaudManifestBagTypes = {
    ["Bag"] = true,
    ["Soul Bag"] = {6265},
    ["Key Ring"] = {"Key"},  --Key Ring is a name I assigned
    ["Quiver"] = {"Arrow"},
    ["Ammo Pouch"] = {"Bullet"},
    ["Gem Bag"] = {"Gem"},
    ["Engineering Bag"] = {"Parts","Devices","Explosives"},
  };
end
